@charset "utf-8";.navbar-brand>img{max-height:50px;height:50px;width:auto;margin-top:-15px;float:left;-o-object-fit:contain;object-fit:contain;}
#mydiv{width:80%;height:"70%";text-align:left;margin-left:auto;margin-right:auto;background-color:#f0f0e1;}
optgroup{font-size:14px;background-color:#f0f0e1;}
input, select{font-family:Verdana;font-size:14px;}
#myheadingone{font-size:24px;margin:10px 0 0 0;font-weight:bold;color:#2d00b3;}
#myheadingtwo{font-size:16px;margin:10px 0 0 0;font-weight:bold;color:#0086b3;}
#mynav{background-color:#0086b3;border-color: #0086b3 !important;color: #fff !important;}
li:hover{background-color:#0073e6;}
body{font-size:14px;font-family:Verdana;color:#4d4d4d;padding:0;margin:0;background-color:#f0f0e1;}
.mydiv{padding:5px 15px;background-color:#f0f0e1;color:#fff;height:30px;box-sizing:border-box;border-radius:4px;}
.mydiv2{background-color:#f6f6ee;box-sizing:border-box;border-radius:4px;border-bottom:1px solid #d9d9d9;}
.mydiv2:hover{background-color:#d9d9d9;}
.mydiv3{background-color:#fff;box-sizing:border-box;border-radius:4px;}
#myalert{margin:1px;0;padding:5px 15px;height:30px;box-sizing:border-box;border-radius:4px;background-color:#ccf2ff;}
#myalert2{margin:1px;0;padding:5px 15px;height:30px;box-sizing:border-box;border-radius:4px;background-color:#ccf2ff;}
#myalert3{margin:1px;0;padding:5px 15px;height:30px;box-sizing:border-box;border-radius:4px;background-color:#ccf2ff;}
@media only screen and (max-device-width:480px){.show-mobile{display:none;}}
@media only screen and (max-device-width:480px){.s-mobile{display:block;}
.h-mobile{display:none;}}
@media only screen and (min-device-width:481px){.s-mobile{display:none;}
.h-mobile{display:block;}
.baslik_bg_color{background-color: #0086b3;}
    
    .navbar-inverse {
     background-color: #0086b3 !important;
     border-color: #0086b3 !important;
     color: #fff !important;
}
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff !important;
    background-color: #0059b3 !important;
  }
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #fff !important;
  background-color: #0059b3 !important; /* seçili active'in rengini değiştirir*/
}
.navbar-inverse .navbar-nav > .disabled > a,
.navbar-inverse .navbar-nav > .disabled > a:hover,
.navbar-inverse .navbar-nav > .disabled > a:focus {
  color: #fff !important;
  background-color: #0059b3 !important;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #fff !important;
  background-color: #0059b3 !important;
}
.badge {background-color: #0086b3 !important;}
}